founderGeneSet {GeneticsBase} | R Documentation

## Extract founder info from a geneSet object

### Description

Extract founder info from a geneSet object.

### Usage

    founderGeneSet(object)

### Arguments

`object` | a geneSet object

### Value

a geneSet object containing only founder info.

### Author(s)

Weiliang Qiu stwxq@channing.harvard.edu, Ross Lazarus ross.lazarus@channing.harvard.edu

### Examples

    data(CAMP)
    founders<-founderGeneSet(CAMP)

[Package GeneticsBase version 1.8.0 Index]